<p-panel header="Report Daftar Supplier" [toggleable]="false">
    <div>
        <div style="margin-top: 10px; width: 100%;">
            <div class="ui-g">
                <div class="ui-g-12">
                    <div class="ui-g-12">
                            <label>Jenis</label>
                            <select id="jenis1" class="form-control" name="jenis1" [(ngModel)]="jenis1">
                                <option [ngValue]="divitionOption.value" *ngFor="let divitionOption of jenis">{{divitionOption.label}}</option>
                            </select>
                    </div>
                    <!-- </div> -->
                </div>
                <div class="ui-g-12">
                    <div class="ui-g-4">
                        <button type="button" class="btn btn-primary btn-block"  (click)="printReport()">
                            <span class="fa fa-download"></span>&nbsp;Download
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</p-panel>

<p-dialog header="Pilih Cetakan" [(visible)]="modalPilihCeteakn" modal="true" [width]="400">
    <form name="Pilih" role="form" novalidate #editForm="ngForm">
        <div>
            <button pButton label="Excel" icon="fa-save" class="ui-button-primary flat-label-button"
                (click)="printExcel()">
            </button>
            <button pButton label="PDF" icon="fa-save" class="ui-button-primary flat-label-button"
                (click)="printPDF()">
            </button>
        </div>
    </form>
</p-dialog>
<p-confirmDialog></p-confirmDialog>